Subject: IBM-PC software in CCL archives

From: Jan Labanowski <[email-masked]>
Date: Mon, 28 Mar 1994 10:03:29 -0500

Thanks to J. Eric Slone ([email-masked]) we have some nice additions
to our software directory in CCL archives. Thank you Eric for your
work and willingness to share it with us. These are programs for IBM-PC 
hich he gathered from different archives in the Cyberspace. Some of them
are his own. To find out more what is in the software directory send
a following message:

   select chemistry
   cd software
   dir
   quit

to [email-masked].  You can get to these files via anonymous ftp, gopher
www, and e-mail. To find how to find more, retrieve a help file for the list
by sending:
   help chemistry
to [email-masked]

Jan
[email-masked]